## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iParticleBuiltinEmitterFactory Struct Reference
[Defaultemitters]

Factory for builtin emitter-types. More...

`#include <imesh/particles.h>`

Inheritance diagram for iParticleBuiltinEmitterFactory:

[legend]
List of all members.

## Detailed Description

Factory for builtin emitter-types.

Definition at line 633 of file particles.h.

The documentation for this struct was generated from the following file:

- imesh/particles.h